

// 商城接口

const api = {
	
	// 商城-立即兑换商品
	createPointsOrder : {
		url: '/order/createPointsOrder',
		method: 'POST',
		auth : true,
		showLoading : true,
		limit : 1000,
	},
	
	// 商城-立即兑换商品，微信支付购买商品
	createOrder : {
		url: '/order/createOrder',
		method: 'POST',
		auth : true,
		showLoading : true,
		limit : 1000,
	},
	
	// 商城-订单列表
	getOrderList : {
		url: '/order/getOrderList',
		method: 'POST',
		auth : true,
	},
	
	// 商城-订单详情
	getOrderDetail : {
		url: '/order/getOrderDetail',
		method: 'POST',
		auth : true,
	},
}

export default api